from backstage import create_app
#from models import create_app
import logging

logger = logging.getLogger(__name__)

app = create_app()


if __name__ == '__main__':
    context = ('/etc/letsencrypt/live/bhouse3.ptt.cx/fullchain.pem', '/etc/letsencrypt/live/bhouse3.ptt.cx/privkey.pem')
    logging.basicConfig(
        level=logging.INFO,
        format='%(asctime)s %(levelname)s %(message)s')
    app.run(host='0.0.0.0', debug=True, port=9002, ssl_context=context)